REMOVE_MEMBERS(8)

NAME
remove_members - Remove members from a Mailman mailing list.

SYNOPSIS
remove_members [options] listname [addr1 ...]

OPTIONS

-f file, --file=file
    Remove member addresses found in the given file. If file is `-', read stdin.

-a, --all
    Remove all members of the mailing list. (mutually exclusive with --fromall)

--fromall
    Removes the given addresses from all the lists on this system regardless of virtual domains if you have any. This option cannot be used with -a/--all. Also, you should not specify a listname when using this option.

-n, --nouserack
    Don't send the user acknowledgements. If not specified, the list default value is used.

-N, --noadminack
    Don't send the admin acknowledgements. If not specified, the list default value is used.

-h, --help
    Print a small help text and exit

listname is the name of the mailing list to use. addr1 ... are additional addresses to remove.

AUTHOR
Author of Mailman is the Mailman Cabal, see http://www.list.org/ for information. This manpage is written by Tollef Fog Heen <tfheen@debian.org> for Debian, but may be used by others.

SEE ALSO
Mailman documentation on http://www.list.org/ and in /usr/share/doc/mailman.